Bug 135597 - man page listing non-existing option "--no-cache"
man page listing non-existing option "--no-cache"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wget (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-13 14:12 EDT by Roozbeh Pournader
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 08:48:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roozbeh Pournader 2004-10-13 14:12:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
manual page for wget mentions a non-existing option "--no-cache". 

Version-Release number of selected component (if applicable):
wget-1.9.1-17

How reproducible:
Always

Steps to Reproduce:
1. enter "man wget" in a terminal.
2. search for "no-cache". read the description. quit man.
3. enter "wget --no-cache http://redhat.com"

Actual Results: You get the following error message:

wget: unrecognized option `--no-cache'
Usage: wget [OPTION]... [URL]...
                                                                     
                                                                     
                 
Try `wget --help' for more options.

Expected Results:  it should have either worked as mentioned in the
manual file, or the manual should not have listed --no-cache.

Additional info:
the correct option, which can be found using "wget --help", is
"--cache=off" or "-C off".
Comment 1 Karsten Hopp 2005-02-02 08:48:17 EST
there was an old copy of the manpage in the rpm, this parameter
doesn't exist anymore. fixed in wget-1.9.1-21

Note You need to log in before you can comment on or make changes to this bug.